<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Waluty');
define('TABLE_HEADING_CURRENCY_NAME', 'Waluta');
define('TABLE_HEADING_CURRENCY_CODES', 'Kod');
define('TABLE_HEADING_CURRENCY_VALUE', 'Wartość');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TEXT_INFO_EDIT_INTRO', 'Wprowadź potrzebne zmiany');
define('TEXT_INFO_CURRENCY_TITLE', 'Nazwa:');
define('TEXT_INFO_CURRENCY_CODE', 'Kod:');
define('TEXT_INFO_CURRENCY_SYMBOL_LEFT', 'Symbol z lewej:');
define('TEXT_INFO_CURRENCY_SYMBOL_RIGHT', 'Symbol z prawej:');
define('TEXT_INFO_CURRENCY_DECIMAL_POINT', 'Separator dziesiętny:');
define('TEXT_INFO_CURRENCY_THOUSANDS_POINT', 'Separator tysięcy:');
define('TEXT_INFO_CURRENCY_DECIMAL_PLACES', 'Ilość miejsc po przecinku:');
define('TEXT_INFO_CURRENCY_LAST_UPDATED', 'Ostatnia aktalizacja:');
define('TEXT_INFO_CURRENCY_VALUE', 'Wartość:');
define('TEXT_INFO_CURRENCY_EXAMPLE', 'Przykład:');
define('TEXT_INFO_INSERT_INTRO', 'Wprowadź nową walutę i jej potrzebne dane');
define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć walutę?');
define('TEXT_INFO_HEADING_NEW_CURRENCY', 'Nowa waluta');
define('TEXT_INFO_HEADING_EDIT_CURRENCY', 'Edytuj walutę');
define('TEXT_INFO_HEADING_DELETE_CURRENCY', 'Usuń walutę');
define('TEXT_INFO_SET_AS_DEFAULT', TEXT_SET_DEFAULT . ' (wymaga ręcznej aktualizacji kursu waluty)');
define('TEXT_INFO_CURRENCY_UPDATED', 'Aktualizacja kursu zakończona sukcesem<br>Kursy pobrano z %s<br>Tabela Nr : <b>%s</b> z dnia %s.');
define('ERROR_REMOVE_DEFAULT_CURRENCY', 'Błąd: Domyślna waluta nie może być usunięta. Wybierz inną walutę jako domyślną i spróbuj ponownie.');
define('ERROR_CURRENCY_INVALID', 'Błąd: Aktualizacja kursu dla %s (%s) zakończona niepowodzeniem przez %s. Czyżby zły kod waluty?');
define('WARNING_PRIMARY_SERVER_FAILED', 'Serwer aktualizacji kursów walut<br><b>%s</b><br>nie zaktualizował kursów.<br>Spróbuj poźniej ...');
?>